default_userdir="${HOME}/.thinkingrock/tr-2.2.1"

### Launcher default options ###
default_options="-J-Djava.endorsed.dirs=/usr/local/thinkingrock/tr/modules/ext/endorsed -J-Xms64m -J-Xmx256m -J-XX:PermSize=64m -J-XX:MaxPermSize=256m -J-Dsun.java2d.noddraw=true -J-client -J-Xverify:none --laf javax.swing.plaf.metal.MetalLookAndFeel --fontsize 12"

### Default location of Java JDK/JRE, can be overridden by using --jdkhome <dir> switch ###
#jdkhome="/path/to/jdk"

